/* CSS Document */

html, body{
  height: 100%;
  _text-align: center; /* IE */
//  font:100 16px/1.3 Helvetica, Arial, sans-serif;
  font: 26px Helvetica, Arial, sans-serif;
  padding-bottom:10px
  background: #ddd; 
}

H1 {
  font-size: 64px;
  text-align: center;
}

H2 {
  font-size: 48px;
  text-align: center;
}

a {
  font-size: 24px;
  text-decoration:none;
  font-weight: bold;
  color: black;
}

a:hover {
  color: #21759B;
}

.titul {
  width: 980px;
  height: 640px;
  border-spacing: 0;
  font-size: 36px;
}

.titul td {
  text-align: center;
//  border: 1px red solid;
//  height: 30px;
}

.tabulka {
  width: 90%;
  border-spacing: 0;
  border-collapse: collapse;  
  font-size: 24px;
}

.tabulka td {
  border: 1px black solid;
  padding: 10px 10px;
  text-align: center;
}

.otazka {
  width: 980px;
  height: 640px;
  border-spacing: 0;
//  border: 1px black solid;
}

.hlavicka {
  background: gray;
  border: black solid 1px;
  height: 60px;
  font-size: 32px;
}

.test {
  padding: 11px 20px;
}

.datum {
  padding: 11px 20px;
  width: 165px;
  text-aling: right;
}

.cas {
  padding: 11px 20px;
  width: 210px;
  background: red;
  color: white;
}

.paticka {
  background: gray;
  border: black solid 1px;
  height: 60px;
  font-size: 24px;
}

.telo {
  font-size: 24px;
}

.A {
  border: 2px solid black;
  padding: 3px;
  margin: 15px 0px;
}

.B {
  border: 2px solid green;
  padding: 3px;
  margin: 15px 0px;
}

.skryty {
  display: none;
}

.q {
  width: 90%;
  font-size: 24px;
}

.q td {
  padding: 8px;
//  border: 1px black solid;
}

.img {
  width: 40px;
}

.centered {
  text-align: center;
}

.leftshift {
  padding: 0px 0px 0px 40px;
}

.bottom {
  width: 980px;
  border-spacing: 0;
}

.navigace1 {

  width: 50%;
  text-align: right;
  padding: 0px 50px;
}

.navigace2 {
  text-align: left;
  padding: 0px 40px;
}

.konec {
  text-align: center;
  width: 100px;
}